/*     1323995 : 이미지 (비율형)      */
.img_ratio__1323995__ {max-width:100%;vertical-align:top}
.img_ratio__1323995__ * {box-sizing:border-box}
.img_ratio__1323995__ a {display:block;vertical-align:top}
.img_ratio__1323995__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1323995__ img {width:auto}
}

/*     1324005 : 이미지 (비율형)      */
.img_ratio__1324005__ {max-width:100%;vertical-align:top}
.img_ratio__1324005__ * {box-sizing:border-box}
.img_ratio__1324005__ a {display:block;vertical-align:top}
.img_ratio__1324005__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1324005__ img {width:auto}
}

/*     1324015 : 이미지 (비율형)      */
.img_ratio__1324015__ {max-width:100%;vertical-align:top}
.img_ratio__1324015__ * {box-sizing:border-box}
.img_ratio__1324015__ a {display:block;vertical-align:top}
.img_ratio__1324015__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1324015__ img {width:auto}
}

/*     1324025 : 이미지 (비율형)      */
.img_ratio__1324025__ {max-width:100%;vertical-align:top}
.img_ratio__1324025__ * {box-sizing:border-box}
.img_ratio__1324025__ a {display:block;vertical-align:top}
.img_ratio__1324025__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1324025__ img {width:auto}
}

/*     1324035 : 이미지 (비율형)      */
.img_ratio__1324035__ {max-width:100%;vertical-align:top}
.img_ratio__1324035__ * {box-sizing:border-box}
.img_ratio__1324035__ a {display:block;vertical-align:top}
.img_ratio__1324035__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1324035__ img {width:auto}
}

/*     1324045 : 이미지 (비율형)      */
.img_ratio__1324045__ {max-width:100%;vertical-align:top}
.img_ratio__1324045__ * {box-sizing:border-box}
.img_ratio__1324045__ a {display:block;vertical-align:top}
.img_ratio__1324045__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1324045__ img {width:auto}
}

/*     1324055 : 이미지 (비율형)      */
.img_ratio__1324055__ {max-width:100%;vertical-align:top}
.img_ratio__1324055__ * {box-sizing:border-box}
.img_ratio__1324055__ a {display:block;vertical-align:top}
.img_ratio__1324055__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1324055__ img {width:auto}
}

/*     1324065 : 이미지 (비율형)      */
.img_ratio__1324065__ {max-width:100%;vertical-align:top}
.img_ratio__1324065__ * {box-sizing:border-box}
.img_ratio__1324065__ a {display:block;vertical-align:top}
.img_ratio__1324065__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1324065__ img {width:auto}
}

/*     1324075 : 이미지 (비율형)      */
.img_ratio__1324075__ {max-width:100%;vertical-align:top}
.img_ratio__1324075__ * {box-sizing:border-box}
.img_ratio__1324075__ a {display:block;vertical-align:top}
.img_ratio__1324075__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1324075__ img {width:auto}
}

/*     1324085 : 이미지 (비율형)      */
.img_ratio__1324085__ {max-width:100%;vertical-align:top}
.img_ratio__1324085__ * {box-sizing:border-box}
.img_ratio__1324085__ a {display:block;vertical-align:top}
.img_ratio__1324085__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1324085__ img {width:auto}
}

/*     1324095 : 이미지 (비율형)      */
.img_ratio__1324095__ {max-width:100%;vertical-align:top}
.img_ratio__1324095__ * {box-sizing:border-box}
.img_ratio__1324095__ a {display:block;vertical-align:top}
.img_ratio__1324095__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1324095__ img {width:auto}
}

/*     1324105 : 이미지 (비율형)      */
.img_ratio__1324105__ {max-width:100%;vertical-align:top}
.img_ratio__1324105__ * {box-sizing:border-box}
.img_ratio__1324105__ a {display:block;vertical-align:top}
.img_ratio__1324105__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1324105__ img {width:auto}
}

/*     1324115 : 이미지 (비율형)      */
.img_ratio__1324115__ {max-width:100%;vertical-align:top}
.img_ratio__1324115__ * {box-sizing:border-box}
.img_ratio__1324115__ a {display:block;vertical-align:top}
.img_ratio__1324115__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1324115__ img {width:auto}
}

/*     1324125 : 이미지 (비율형)      */
.img_ratio__1324125__ {max-width:100%;vertical-align:top}
.img_ratio__1324125__ * {box-sizing:border-box}
.img_ratio__1324125__ a {display:block;vertical-align:top}
.img_ratio__1324125__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1324125__ img {width:auto}
}

/*     1324135 : 이미지 (비율형)      */
.img_ratio__1324135__ {max-width:100%;vertical-align:top}
.img_ratio__1324135__ * {box-sizing:border-box}
.img_ratio__1324135__ a {display:block;vertical-align:top}
.img_ratio__1324135__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1324135__ img {width:auto}
}

